.main_nav {
    text-align:center;
}

.main_content {
    text-align:center;
}

#add_user_btn {
    text-align:right;
}

a, a:visited{
    color:#0000EE;
    text-decoration:underline;
    cursor:pointer;
    
}

